{
	"name": "discord-invite-manager",
	"version": "6.0.17",
	"description": "",
	"main": "./bin/bot.js",
	"scripts": {
		"start": "node scripts/dev-run.js",
		"build": "tsc",
		"lint": "tslint --project tsconfig.json --config tslint.json --format stylish",
		"format": "prettier --write \"src/**/*.ts\" \"src/**/*.js\" \"test/**/*.js\"",
		"nxv": "node ./scripts/npm-exact-versions.js",
		"docs": "node scripts/generate-docs.js"
	},
	"husky": {
		"hooks": {
			"pre-commit": "npm run nxv && pretty-quick --staged"
		}
	},
	"repository": {
		"type": "git",
		"url": "git+https://github.com/SideProjectGuys/invite-manager-bot.git"
	},
	"author": "",
	"license": "ISC",
	"bugs": {
		"url": "https://github.com/SideProjectGuys/invite-manager-bot/issues"
	},
	"homepage": "https://docs.invitemanager.co/bot/",
	"dependencies": {
		"@sentry/node": "5.0.5",
		"amqplib": "0.5.3",
		"axios": "0.18.0",
		"bufferutil": "4.0.1",
		"chart.js": "2.8.0",
		"chartjs-node": "1.7.1",
		"chartjs-plugin-datalabels": "0.6.0",
		"dblapi.js": "2.3.0",
		"eris": "github:abalabahaha/eris#dev",
		"erlpack": "github:discordapp/erlpack",
		"eventemitter3": "3.1.0",
		"i18n": "0.8.3",
		"moment": "2.24.0",
		"mysql2": "1.6.5",
		"sequelize": "4.43.1",
		"uws": "10.148.1",
		"zlib-sync": "0.1.4"
	},
	"devDependencies": {
		"@types/amqplib": "0.5.11",
		"@types/i18n": "0.8.5",
		"@types/node": "11.12.2",
		"@types/sequelize": "4.27.33",
		"husky": "1.3.1",
		"prettier": "1.16.4",
		"pretty-quick": "1.10.0",
		"tslint": "5.14.0",
		"tslint-config-prettier": "1.18.0",
		"typescript": "3.4.1",
		"typestrict": "1.0.2"
	}
}
